# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'logstash_scribbler/version'

Gem::Specification.new do |spec|
  spec.name          = "logstash_scribbler"
  spec.version       = LogstashScribbler::VERSION
  spec.authors       = ["Elliot Hursh"]
  spec.email         = ["elliothursh@gmail.com"]
  spec.summary       = %q{Creates a logstash template for logstash}
  spec.description   = %q{Creates a logstash template for logstash}
  spec.homepage      = ""
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0")
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_dependency "logstash-event"
  spec.add_development_dependency "bundler", "~> 1.7"
  spec.add_development_dependency "rake", "~> 10.0"
  spec.add_development_dependency "activerecord"
  spec.add_development_dependency "activesupport"
  spec.add_development_dependency "rspec"
end
