require "spec_helper"
require "logstash_scribbler"

describe LogstashScribbler do
  let(:options) do
    {:message => "FooFoo Bar"}
  end
  let(:message) {LogstashScribbler::Message.new(options)}

  context ".template" do 
    it "returns a lambda" do
      expect(LogstashScribbler.template).to be_a(Proc)
    end
  end

  it "calls log" do
    allow(LogstashScribbler::Message).to receive(:new).and_return(message)
    expect(message).to receive(:log).once
    LogstashScribbler.template.call({:message => "FooFoo Bar"})
  end

end
